[Install]
InstallDos = 1  
Oem = 0
Driver = WDM
RecordingQuality = 1
Smart51Option = 0
EnableSmart51 = 0
InstallAudioDeck = 0
RunAudioDeck = 0
SetStdMixerByApp = 0
StdMixerValueSet = 2
2003SrvReboot = 1
XPreboot = 1
2Kreboot = 1
MEreboot = 1
SEreboot = 1
98reboot = 0
95reboot = 0
98Enum = 0
CPLonDesktop = 1
ModifyStdMixerName = 1